
---- Tabella Uscite nuovi campi

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'IdFornitoreOligest')
BEGIN 
ALTER TABLE dbo.Uscite ADD
	IdFornitoreOligest int NOT NULL CONSTRAINT DF_Uscite_IdFornitoreOligest DEFAULT 0,
	TipoProdottoSpeciale int NULL
END





